<?php
function getLhouathConfig() {
    return [
        'app_id'     => getSiteConfig('oauth_lhouath_app_id') ?: '',
        'app_secret' => getSiteConfig('oauth_lhouath_app_secret') ?: '',
        'redirect_uri' => SITE_URL . 'api/lhouath_callback.php'
    ];
}